















































































































































.blogger_details{display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;background-color:#dde1ec;border-right:4px solid #AC0000;font-family:"HelveticaNeueReg";margin-bottom:15px;}@media only print, screen and (max-width:1279px){.blogger_details{margin-bottom:20px;width:100%;}}.blogger_img{-webkit-flex:0 0 auto;flex:0 0 auto;width:80px;}.blogger_img img{max-height:68px;min-height:60px;}@media medium{.blogger_img img{max-height:90%;}}.blogger_name{font-size:16px;padding-right:10px;}.blogger_name span:first-child{font-family:HelveticaNeueBold, "Times New Roman";}@media only print, screen and (min-width:768px){.blogger_name{font-size:18px;}}@media only print, screen and (min-width:1280px){.blogger_name{font-size:18px;}}.blogger_name span{display:block;}.blogger_name span.blogger-designation{color:#959494;font-size:16px;}@media only print, screen and (max-width:767px){.blogger_name span.blogger-designation{font-size:14px;}}
